uuid: 61c1211c-b386-48b9-946d-fbe0ae2a9463
langcode: en
status: true
dependencies:
  config:
    - system.menu.header-menu-community
  module:
    - system
  theme:
    - yrdsb
id: headermenucommunity
theme: yrdsb
region: header
weight: -23
provider: null
plugin: 'system_menu_block:header-menu-community'
settings:
  id: 'system_menu_block:header-menu-community'
  label: 'Header Menu: Community'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
